.textWrapper {
    font-size: 1rem;
}

@media (min-width: 768px) {
    .textWrapper {
        font-size: 1.2rem;
    }
}

.textWrapper p {
    line-height: 1.3em;
}

@media (min-width: 768px) {
    .textWrapper p {
        font-size: 1.2rem;
    }
}

.textWrapper ul {
    list-style: none;
    margin: 0 0 3rem;
    padding: 0;

    font-weight: 400;
}

.textWrapper li + li {
    margin-top: 0.5rem;
}

.authorWrp p {
    margin-bottom: 0.5rem;
}

.authorWrp a {
    text-decoration: none;
}

.authorWrp li {
    position: relative;

    padding-left: 1rem;
}

.authorWrp li:before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0.9rem;
    left: 0;
    transform: translateY(-50%);
    width: 0.5rem;
    height: 0.5rem;
    border: 2px solid var(--color-dark);
    border-radius: 50%;
}